/**
 * Style rules for WordPress theme Enough
 * 
 *
 * License: GNU General Public License v2.0
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 * @package Enough
 */
.menu-header{
		/*background:#000;*/
}
.enough-w-iphone .menu-header{
		background:none;
}
.menu-header > ul > li > a{
		background:none;
}
.menu-header a{
		background:#fff;
		max-width:none;/* ie8 width issue*/
}
.menu-header a:hover{
		/*background:none;*/
		max-width:none;/* ie8 width issue*/
		/*color:#fff;*/
}

.sticky .entry-content,
.sticky .entry-title{
	background:#fff;
	background:rgba(255,255,255,0.9);
}
#enough-page{
	background:rgba(255,255,255,1);
}

.comment-body blockquote,
.comment-body td,
.comment-body th{
	border:1px solid #999;
}

.comment-body blockquote{
	border-left:6px solid #999;
}

.menu-header .sub-menu a,
.menu-header .children a,
.menu-header .sub-menu,
.menu-header .children,
.menu-header a,
.menu-header{
	/*color:#999;*/	
}

.menu-header .sub-menu a:hover,
.menu-header .children a:hover,
.menu-header a:hover{
	/*background:#eee;
	color:#555;*/
}
.ie9 .menu-header .sub-menu li,
.ie9 .menu-header .children li,
.ie8 .menu-header .sub-menu li,
.ie8 .menu-header .children li{
	background:#fff;
	color:#555;
}

.not-found{
	background:rgba(255,200,200,0.5);
}

.sticky .posted-in,
.sticky .posted-on{
	background:none;
}

.wp-caption,
hr{
	border:1px solid rgba(200,200,200,0.5);
}

a,
.widgettitle{
	/*color:#555;*/
	color: rgb(140,67,146);
}
.widget > li{
	color:#777;
}

a:hover{
	/*color:#333;*/
}


body,
.fail-search{
	background:rgba(200,200,200,0.3);
}

footer{
	background:rgba(200,200,200,0.6);
}

select{
	border:1px solid #ccc;
}


nav #searchform,
nav #wp-calendar thead th,
.widget_rss .widgettitle,
.widget_tag_cloud,
.widget_links .widgettitle,
.widget_categories .widgettitle,
.widget_recent_entries .widgettitle,
.widget_tag_cloud .widgettitle,
.widget_pages .widgettitle,
.widget_nav_menu .widgettitle,
.widget_recent_comments .widgettitle,
.widget_archive .widgettitle,
.widget_meta .widgettitle{
/*	background:rgba(200,200,200,0.5);*/
}

nav #wp-calendar tbody td a{
	background:rgba(200,200,200,0.2);
}

nav .widget_calendar{
	border:none!important;
}

th,
td,
blockquote{
	border:1px solid #ccc;
}

blockquote{
	border-left:6px solid #ccc;
}

.entry-content blockquote{
	border:none;
	border-left:1px solid #ccc;
}
.entry-content blockquote:before{
	content:'“';
	font-family:serif;
	font-weight:bold;
	font-size:30px;
	display:block;
}
.entry-content blockquote:after{
	content:'”';
	font-family:serif;
	font-weight:bold;
	font-size:30px;
	display:block;
	text-align:right;
	margin-top:.5em;
	margin-bottom:-.5em;
}

.entry-content .whisper{
	margin-left:4.4em;
	background:#eee;
	padding:1em;
}
/* post format */
.format-chat,
.format-aside,
.format-audio,
.format-link,
.format-video,
.format-gallery,
.format-link,
.format-status,
.format-image,
.format-quote{
	background:#FFF;
	/* background:rgba(222,222,222,.1); */
	border-top:1px solid  rgba(140,67,146,.6);	
	border-bottom:1px solid rgba(140,67,146,.6);	
}
@media screen and (min-width: 481px){

	.menu-header {
		/*color:#191919;
		background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#333));
		background: -moz-linear-gradient(top,  #000,  #333);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000', endColorstr='#333');*/
		/*-moz-box-shadow: 0 1px 3px #555;
		-webkit-box-shadow: 0 1px 3px #555;	*/
		background:rgba(140,67,146,.75);
		border-bottom:1px solid rgba(140,67,146,0.1);
		border-top:1px solid rgba(140,67,146,0.1);
	}
	.menu-header .menu > li > a{
		background:none;

	}
	.menu-header .menu > li > a, .menu-header .menu > li > a:visited {
		color: #FFF;
	}
	footer{
		background:#000;
		color:#eee;
	}
	footer a{
		color:#aaa;
		background:none;
	}
	footer a:hover{
		color:#eee;
		background:none;
	}
	#commentform,
	html,
	.posted-on,
	.posted-on a.enough-comment-link:active,
	.widget_search .widgettitle,
	.widget_calendar .widgettitle,
	.widget_text .widgettitle,
	.widget_rss .widgettitle,
	.widget_links .widgettitle,
	.widget_categories .widgettitle,
	.widget_recent_entries .widgettitle,
	.widget_tag_cloud .widgettitle,
	.widget_pages .widgettitle,
	.widget_nav_menu .widgettitle,
	.widget_recent_comments .widgettitle,
	.widget_archive .widgettitle,
	.widget_meta .widgettitle{
		color:#191919;
		background:rgba(140,67,146,.1);
		border-bottom:1px solid #ddd;
		border-top:1px solid rgba(140,67,146,.6);

	}
	.posted-in{
		color:#191919;
		color:#191919;
		background:rgba(140,67,146,.1);
		border-bottom:1px solid rgba(100,100,100,.2);
		border-top:1px solid rgba(100,100,100,.2);
	}	
	.posted-on a.enough-comment-link{
		background:rgba(140,67,146,.1);
		border:1px solid rgba(100,100,100,.3);

	}
	.posted-on a.enough-comment-link:hover{
		background:rgba(140,67,146,.3);
		border:1px solid rgba(100,100,100,.3);
	}

	.posted-on a{
		background:none;
		color:#000;
	}
	.posted-on .meta-sep{
		margin-left:1em;
	}

	.posted-on a.enough-comment-link{
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
	.page-item a{
		/*color:#fff;
		background:#000;*/
	}
	.menu-header .sub-menu a
	.menu-header .children a {
		/*background:#000;
		color:#eee;*/
	}	
	.menu-header ul ul a{
		/*background:#000;
		color:#fff;*/
	}
	
	.menu-header ul ul:hover a {
		/*background:#000;
		color:#fff;*/
	}
	.menu-header ul:hover ul a,
	.menu-header ul ul:hover a{
	}
	
	.menu-header .sub-menu a:hover,
	.menu-header .children a:hover,
	 .menu-header a:hover{
	/*	background:#333;
		color:#fff;*/
	}
}
